فا

‫ انتشار به‌روزرسانی امنيتی برای رفع آسيب‌پذيری موجود در هسته‌ی دروپال

#‫دروپال یک به‌روزرسانی امنیتی برای رفع #‫آسیب‌پذیری موجود در هسته‌ی دروپال منتشر کرد. این آسیب‌پذیری با شناسه‌ی " CVE-2019-11831" مشخص شده است و دارای درجه‌ی «متوسط» است. یک مهاجم می‌تواند از راه دور از این آسیب‌پذیری برای کنترل وب‌سایت آسیب‌دیده استفاده کند.
به‌روزرسانی امنیتی دروپال، وابستگی‌های شخص ثالث را که در هسته‌ی دروپال موجودند یا مورد نیاز آن هستند، رفع می‌کند.
به کاربران و مدیران توصیه می‌شود به‌روزرسانی‌های لازم را برای رفع این آسیب‌پذیری انجام دهند:
• کاربرانی که از دروپال 8.7 استفاده می‌کنند، آن‌را به 8.7.1 به‌روزرسانی کنند.
• کاربرانی که از دروپال 8.6 یا قبل از آن استفاده می‌کنند، آن‌را به 8.6.16 به‌روزرسانی کنند.
• کاربرانی که از دروپال 7 استفاده می‌کنند، آن‌را به 7.67 به‌روزرسانی کنند.
نسخه‌های دروپال 8 قبل از x.8.6 به پایان عمر خود رسیده‌اند و پوشش‌های امنیتی را دریافت نمی‌کنند.


نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

مشخصات خبر

 
تاریخ ایجاد: 24 اردیبهشت 1398

برچسب‌ها

امتیاز

امتیاز شما
تعداد امتیازها: 0